
form {
	margin:0px;
	padding:0px;
}


/* ===============================
	common
=============================== */

/* --------------------------
	breadLink
-------------------------- */

.breadLinkBlock p {
	padding:8px 16px 6px 16px;
	background-color:#8C8d8E;
}

/* --------------------------
	H1-H2
-------------------------- */

.title h1 {
	font-size: 90%;
	color: #FFFFFF;
	line-height: 133%;
	font-weight: bold;
	padding:5px 9px 5px 9px;
	font-family:verdana,arial,helvetica,sans-serif;
}

.read h2 {
	font-size: 80%;
	color: #FFFFFF;
	line-height: 125%;
	font-weight: bold;
	font-family:verdana,arial,helvetica,sans-serif;
}

.read2 h2 {
	font-size: 70%;
	color: #CCCCCC;
	line-height: 125%;
	font-weight: normal;
	font-family:verdana,arial,helvetica,sans-serif;
}

/* --------------------------
	contentsAreaBg
-------------------------- */

td.contentsArea01 {
	background-color:#000000;
	background-repeat:no-repeat;
	background-image:url("/jp/common/images/contentsarea-bg01.jpg");
}


/* ===============================
	4-5th
=============================== */

/* --------------------------
	titleBlock
-------------------------- */

.titleBlockImage01 p {
	width:175px;
	padding:20px;
}

/* --------------------------
	sumbnail01
-------------------------- */

.sumbnail01 p {
	padding:3px 3px 3px 3px;
}

/* --------------------------
	aboutLink
-------------------------- */
.tableHeading01 p {
	padding:6px 8px 5px 8px;
}

.tableText01 p {
	padding:5px 5px 4px 8px;
}


/* ===============================
	relatedLinkArea
=============================== */

/* --------------------------
	relatedHeading2
-------------------------- */
.relatedHeading2 p {
	padding:6px 8px 5px 8px;
}


/* ===============================
	element
=============================== */

/* --------------------------
	heading
-------------------------- */
.headingStrong p {
	padding:5px 8px 4px 8px;
}

/* --------------------------
	tableLine
-------------------------- */
.tableLineHeading p {
	font-weight:bold;
	text-align:left;
	padding:6px 8px 5px 8px;
}

.tableLineText p{
	padding:6px 8px 5px 8px;
}

.tableLineHeadingS p {
	text-align:center;
	padding:8px;
}

.tableLineTextS p{
	padding:6px 8px 5px 8px;
}


/* --------------------------
	linkAnchor
-------------------------- */
.linkAnchor p {
	padding:6px 8px 5px 8px;
}




